"NSAppleEventsUsageDescription" = "Bu, \U00c7\U0131k\U0131\U015fa Zorla ileti\U015fim kutusunu a\U00e7mak i\U00e7in gereklidir.";
"NSCameraUsageDescription" = "Bu, uzaktan kontrol oturumlar\U0131nda ve toplant\U0131larda kameran\U0131z\U0131 kullanman\U0131z\U0131 sa\U011flar.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "Bu, uzaktan kontrol oturumlar\U0131nda ve toplant\U0131larda ba\U015fkalar\U0131yla konu\U015fman\U0131z\U0131 sa\U011flar.";
"CFBundleName" = "TeamViewerQS";
